uuid: 8fe64c6f-e515-4d31-8778-3a5f78d79ad8
langcode: ru
status: false
dependencies:
  config:
    - system.menu.admin
  module:
    - system
  theme:
    - nppk
_core:
  default_config_hash: DWAB7HaAfAJerAmyT8B2K-6qxicu9n0PcKVpDr--N4c
id: nppk_admin
theme: nppk
region: navbar
weight: 0
provider: null
plugin: 'system_menu_block:admin'
settings:
  id: 'system_menu_block:admin'
  label: Администрирование
  provider: system
  label_display: visible
  level: 1
  depth: 0
visibility: {  }
